import numpy as np
import matplotlib.pyplot as plt

bash = np.loadtxt('output.bash.cgd', unpack = True)
py   = np.loadtxt('output.python.cgd', unpack = True)


plt.figure(1)
ax = plt.subplot(211)
ax.set_title("up")
plt.plot(bash[0], bash[1], 'b--')
plt.ylabel('time (sec)')

ax = plt.subplot(212)
ax.set_title("down")
plt.plot(py[0], py[1])


plt.xlabel('total points')
plt.ylabel('time (sec)')


plt.savefig('asdf.png')
